Subject: Re: Customer Support - Manila
From: Darpan Arora <[email-masked]>
To: Catherine Maylas <[email-masked]>
Cc: LiveSalesman <[email-masked]>
Date: Sat, 28 Aug 2021 03:06:44 -0700 (MST)

Hi Catherine, 

However, could not find this number on whatsapp. Please contact with me on whatsapp - +91 9650078841 

Regards, 

Darpan Arora 
Executive HR 
LiveSalesman 
+91- 9650078841 
[email-masked] 

From: "catherinemaylas2 eqi" <[email-masked]> 
To: "Darpan Arora" <[email-masked]> 
Cc: "LiveSalesman" <[email-masked]> 
Sent: Saturday, August 28, 2021 3:31:43 PM 
Subject: Re: Customer Support - Manila 

Sure, will do that. My number is +639999170658 

Thanks, 

Cat 

On Sat, Aug 28, 2021 at 5:38 PM Darpan Arora < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Catherine, 

Please request to call or share whatsapp number. Would like to connect for further interactions. 

Mine [ callto:+91%209650078841 | +91 9650078841 ] 

Regards, 

Darpan Arora 
Executive HR 
LiveSalesman 
+91- 9650078841 
[ mailto:[email-masked] | [email-masked] ] 

From: "catherinemaylas2 eqi" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Darpan Arora" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "LiveSalesman" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Saturday, August 28, 2021 3:04:41 PM 
Subject: Re: Customer Support - Manila 

Yes, I will be available at that time. 

Thank you, 

Cat 

On Sat, Aug 28, 2021 at 5:33 PM Darpan Arora < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

BQ_BEGIN

Hi Catherine, 

This is in reference to the position of Customer Service Advisor, which you applied on the job post of Cherry E-commerce on Indeed. 

We found your profile relevant for our requirement. We would like to set up a call conversation with you on zoom. 

Would request you to please confirm your availability for Tuesday ' 31st Aug'2021 

Regards, 

Darpan Arora 
Executive HR 
LiveSalesman 
+91- 9650078841 
[ mailto:[email-masked] | [email-masked] ] 

BQ_END

-- 
Catherine Dacillo Maylas 

“The Lord is my light and my salvation – whom shall I fear? The Lord is the stronghold of my life – of whom shall I be afraid?” Psalm 27:1 

BQ_END

-- 
Catherine Dacillo Maylas 

“The Lord is my light and my salvation – whom shall I fear? The Lord is the stronghold of my life – of whom shall I be afraid?” Psalm 27:1 

Suspect spam or fraud? [ https://m.indeedemail.com/report-email?info=gruZ7EstBBYsCb9FZ23r0urVLfJTCFRaxs0Hlz1rGB6fGqFSI6Z4sWcte-MVknqthxnsMAk-ampZCkeWjehk6yd23dkfUfip5sFGwT20biDSgth8avEb-cAQiwVmpO3F31UC3nITJcRpPtWOd4zGVMVhbGZ8l5Gqh2S5IO6PytT1yf-k-3TmX4YfVeWUtROuOrzkf46HdTBvTi3Z-qi-YvYjdoKZ0Xs | Report this message to Indeed ] [ https://m.indeedemail.com/report-email-hidden?info=gruZ7EstBBYsCb9FZ23r0urVLfJTCFRaxs0Hlz1rGB6fGqFSI6Z4sWcte-MVknqthxnsMAk-ampZCkeWjehk6yd23dkfUfip5sFGwT20biDSgth8avEb-cAQiwVmpO3F31UC3nITJcRpPtWOd4zGVMVhbGZ8l5Gqh2S5IO6PytT1yf-k-3TmX4YfVeWUtROuOrzkf46HdTBvTi3Z-qi-YvYjdoKZ0Xs ] 
By replying or using an indeedemail.com email address, you agree that this conversation will be processed and analyzed according to the Indeed [ https://www.indeed.com/legal?hl=en&co=US#cookies | Cookie Policy ] , [ https://www.indeed.com/legal?hl=en&co=US#privacy | Privacy Policy ] , and [ https://www.indeed.com/legal?hl=en&co=US#tos | Terms of Service ] . 

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=yKw6poBnXSLeoyo54dLgwFveusFQzQma-8SEOXphzgmvk-vZLN5s_KYgE-ck0cpsWMwRpEBG6eW21xCyCKR8F9I9Mxj3-hwIXLdHFUbi-lMOoEEZpkWq4k-hpuZDF7IUiuAb0wIVvpa-edBTF4Ou67AnzqpXP07d9auhI1Ba7c8rpxDVYrC0-dVLaAqNOxaq>

By replying or using an indeedemail.com email address, you agree that this conversation will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=US#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=US#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=US#tos>.